COMBINE_TRADIS_PLOTS(1)

NAME
combine_tradis_plots - bio-tradis: combine multiple plotfiles and generate updated statistics

SYNOPSIS
combine_tradis_plots -p plots.txt

DESCRIPTION
Combine multiple plotfiles and generate updated statistics for the combined files. Takes a tab-delimited file with an ID as the first column followed by a list of plotfiles to combine per row. The ID will be used to name the new plotfile and as an identifier in the stats file, so ensure these are unique.

For example, an input file named plots_to_combine.txt:

    tradis1 plot1.1.gz plot1.2.gz plot1.3.gz

    tradis2 plot2.1.gz plot2.2.gz

    tradis3 plot3.1.gz plot3.2.gz plot3.3.gz plot3.4.gz

will produce

    a directory named combined with 3 files - tradis1.insertion_site_plot.gz, tradis2.insertion_site_plot.gz, tradis3.insertion_site_plot.gz

    a stats file named plots_to_combine.stats

OPTIONS

-p|plotfile
    file with plots to be combined

-o|output_dir
    name of directory for output (default: combined)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.